$("#LoginCodeBtn").click(function () {
    var mobile = $('#Mobile').val()
    axios
        .post('/<%= lan.ShortName %>/kavenegar/logincode', {Mobile: mobile} )
        .then((res) => {
            $("#LoginCodeDiv").empty()
            $("#LoginCodeDiv").append('<input class="form-control dir-ltr mt-2" name="Code" id="Code" type="tel" required >')
        })
})